[@bigcommerce/checkout-sdk](../README.md) / VaultAccessToken

# Interface: VaultAccessToken

## Table of contents

### Properties

- [vaultAccessExpiry](VaultAccessToken.md#vaultaccessexpiry)
- [vaultAccessToken](VaultAccessToken.md#vaultaccesstoken)

## Properties

### vaultAccessExpiry

• **vaultAccessExpiry**: `number`

___

### vaultAccessToken

• **vaultAccessToken**: `string`
